#subpage-hero {
  height: 70vh;
  display: flex;
  align-items: center;
  background: url(../resources/images/dcbconnectivity/heroimg.webp);
  background-size: cover;
  background-position: center;
}

#subpage-hero .hero-content {
  display: flex;
  justify-content: center;
  flex-direction: column;
  height: 100%;
  position: relative;
  z-index: 2;
}
#subpage-hero h1 {
  margin-bottom: 2rem;
}

.benfits .ma-card {
  padding: 6rem;
  border-radius: 4rem !important;
  background: white !important;
  max-width: 100%;
}
.ma-card h3 {
  color: var(--dark-blue);
}

.product-name {
  background: white;
  padding: 1.2rem;
  border-radius: 1.5rem;
  max-width: 32rem;
}

.centralized-content {
  background-image: url(../resources/images/trakingadtech-images/trackingcentraliz2edbg.webp);
  background-position: center;
  padding: 40px;
  border-radius: 20px;
}

.benfits {
  background-color: var(--primary-color);
}

#uk .service {
  flex-direction: row-reverse !important;
}
.service {
  align-items: center;
  justify-content: space-between;
}
.service img {
  width: 69rem;
}
.div10 {
  padding: 6rem;
  border-radius: 4rem;
}

.cards-group {
  gap: 7rem 1.5rem;
  margin-top: 4rem;
}

.solution-card {
  background-color: #f6f6f6;
  padding-bottom: 11rem;
}

.benfits .cards-group {
  gap: 7rem 6rem;
  margin-top: 4rem;
}

.maindiv {
  display: flex;
  justify-content: space-between;
  background-color: #def1ff;
}

.measure {
  display: flex;
  gap: 10rem;
}
.grid-two {
  grid-gap: 3rem 10rem;
}
.grid-two img {
  width: 2.5rem;
  height: fit-content;
}
.benfits .grid-two {
  gap: 2.5rem;
}

.measure-item {
  display: flex;
  gap: 2rem;
  align-items: center;
}

.integrationdiv {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media only screen and (max-width: 1400px) {
  .maindiv .img {
    width: 80%;
  }
  .dash-img {
    text-align: right;
  }
}
@media only screen and (max-width: 768px) {
  .maindiv .img {
    width: 100%;
  }
  h1 {
    font-size: 5rem;
  }

  #solutions .ma-card {
    margin-bottom: 2.5rem;
  }
  .service img {
    width: 100%;
  }
  .benfits .ma-card {
    margin-bottom: 2.5rem;
  }

  .swiper-button-prev {
    position: absolute;
    top: 0;
    left: 83%;
    transform: translateY(50%);
  }
  .swiper-slide {
    min-width: 120px !important;
  }

  .integration .button {
    padding: 1.7rem 2rem;
  }

  .swiper-button-prev {
    position: absolute;
    top: 20px;
    left: 88%;
    transform: translateY(50%);
    background: var(--dark-blue);
    color: white;
    padding: 3rem 3rem;
    border-radius: 100px;
  }

  .swiper-button-next {
    position: absolute;
    top: 20px;
    transform: translateY(50%);
    right: 55px;
    background: var(--dark-blue);
    color: white;
    padding: 3rem 3rem;
    border-radius: 100px;
  }

  .service {
    display: flex;
    gap: 5rem !important;
    flex-direction: column-reverse !important;
    align-items: start;
  }

  #uk .service {
    display: flex;
    gap: unset !important;
    flex-direction: column-reverse !important;
  }
  .button img {
    width: unset !important;
  }

  #uk .servicesimg {
    padding-top: 6rem;
  }

  .cards-group {
    flex-wrap: wrap !important;
    gap: 3rem 1.5rem;
    margin-top: 4rem;
  }

  .maindiv {
    display: flex;
    flex-direction: column;
    gap: 10rem;
    background-color: #def1ff;
  }
  .dash-img img {
    width: 100%;
  }

  .integrationdiv {
    display: flex;
    flex-direction: column;
    gap: 1rem;
  }
}

.ma-list .list-item {
  display: flex;
  gap: 0.5rem;
}
.ma-list img {
  width: 2rem;
  height: 2rem;
}
.ma-list .list-item {
  margin-bottom: 1.5rem;
}

.ma-list .list-item:last-child {
  margin-bottom: 0;
}

@media only screen and (max-width: 1074px) {
  .service {
    gap: 8rem;
  }
}
